Thành viên của nhóm Pangu khuyến cáo nên cập nhật lên iOS 9.2.1

Mới đây thì một trong những thành viên của nhóm Pangu – windknown đã post một bài về các lỗ hổng bảo mật trên iOS 9.2 và 9.2.1.

Đã có rất nhiều đề tài khai thác lỗ hổng để có thể khai thác cho việc Jailbreak thiết bị. Và ở cuối bài thảo luận là một hacker đã để lại một dòng chú thích:

“值得注意的是这个漏洞可以在iOS的沙盒内触发,因此在APP内就可以直接攻击内核,获取内核代码执行权限。建议用户尽快升级到最新版本,并且避免安装来历不明的APP。”

Có nghĩa là: Tồn tại một lỗ hổng có thể được kích hoạt trong chế độ sandbox của iOS, và nó có thể tấn công kernel từ app đó và chiếm quyền chạy kernel code. Chúng tôi khuyên rằng các user nên cập nhật phiên bản mới càng sớm càng tốt, và tránh cài app từ những nguồn không rõ ràng.

Dù là gì chăng nữa thì đây cũng là một gợi ý rằng người dùng nên cập nhật phần mềm trên thiết bị của họ. Nhưng Luca Todesco (@qwertyoruip) cũng nhấn mạnh rằng iOS 9.2 trở xuống vẫn còn những lỗ hổng có thể khai thác được.

Vì vậy , nếu bạn vẫn muốn jailbreak thiết bị thì ở lại với iOS 9.2 vẫn là sự lựa chọn tôt hơn. Nhưng nếu bạn lo ngại về vấn đề bảo mật thì bạn nên cập nhật lên phiên bản mới nhất cho thiết bị của bạn.

Theo : cydia.vn

Bình luận